Album: Exceptis Excipiendis
Directory Suffix: kal-la-kal-la
Artists:
- Kal-la-kal-la
Date: August 5, 2020
Date Added: October 10, 2020
URLs:
- https://nasqueron.bandcamp.com/album/exceptis-excipiendis
Cover Artists:
- Ephemerald
Cover Art File Extension: png
Track Art File Extension: png
Color: '#d080a1'
Groups:
- Nasqueron
- Beyond
Commentary: |-
    <i>Kal-la-kal-la:</i>
    Songs about what happened and what didn't.
    For Neil, Silver, Grace, Lexy, Taylor, James. Sam, Jes, Cayleigh, Cynthia, Adam, SplitSuns, Melody, Liam, Jolyne, Clark, Austin, Ana, Alex, Zane, Yuji, tinyds, TwitchyTyrant, JJR, Cryptanark, interrobang, Isabella, cookiefonster, Lea, Beck, Ola, Xizzy, Marie, assorted birds of prey, artists and iconoclasts, and other once, now and future beloveds. For the meek who shall inherit the Earth, and for my ever-tolerant flatmates. Much love all queers from here to the end of all things. Sorry for being a sap.
---
Track: Basement Window
Duration: 6:12
URLs:
- https://nasqueron.bandcamp.com/track/basement-window
Lyrics: |-
    Spent the summer indoors<br>Waking in the nights<br>Hiding from the rain<br>And the city lights<br>And when the marionette<br>Fell from the roof of the sky<br>We fixed ears to his head<br>And gave him cause to lie
    Went down to the petrol station,<br>Bought a pack of chocolate biscuits<br>If there was a time for better decisions<br>I think I probably missed it<br>It was early morning now<br>I lay in bed<br>Wondering what I really knew about you<br>What I never did
    No train runs through here<br>I never knew you<br>Won't say your name<br>Won't recognise you<br>When I smile at strangers<br>I smile politely
---
Track: Under The Earth
Duration: 4:15
URLs:
- https://nasqueron.bandcamp.com/track/under-the-earth
Lyrics: |-
    Bright-vowel open-mouth forced-smile lusting-doubt backless-dress distress-replies white-sheet on-camera sung-account;<br>Blinded-prophet scales-in-hand October-birth reveal-demand I must confess it's no walk in the park to lead and tail the marching band!<br>To hand is a thin man with points to his teeth,<br>And he stamps his toothpick heels against the darkening beneath!<br>In ram-tam trials and old mout whisper-feel backdoor deals under Oxford brogue feet!
    If I could only fold my stomach into itself<br>Lie supine in bed for days until my skin becomes as malleable as putty and all unheavenly physicality departs from me<br>A big love wouldn't fit a body like mine:<br>It must be a little love,<br>It shies away when the cars honk and hiss,<br>But adores the bells on the horse-tram.<br>Eight,<br>Nine,<br>Ten.
---
Track: Coruscate
Duration: 4:18
URLs:
- https://nasqueron.bandcamp.com/track/coruscate
Lyrics: |-
    Water, risen in the East,<br>Engine of affusion,<br>Congregating endlessly.<br>Dreamer, woken from your rest,<br>Furnishing your bedroom,<br>Candle-light and ankle rings.
    If god is in my head,<br>Where is god in my head?<br>If god is in my head,<br>Where is god in my head?
    Brother, I'm sorry that I failed,<br>Cause you would have done better,<br>Managed what I never could.<br>I wish, that I was born with Grace,<br>With god's Noor within me,<br>With fire burning in my blood.
    Surat-al-Kafirun,<br>Will you be my defense?<br>Surat-al-Kafirun,<br>Will you be my defense?
---
Track: My Folks
Duration: 3:23
URLs:
- https://nasqueron.bandcamp.com/track/my-folks
Lyrics: |-
    A spiral of locusts<br>Rising up out of the elevator shaft<br>Through the metal latticework
    There is no light in me<br>This is not a place where bright young hopefuls go to die<br>Father one day you and I will both find peace<br>In the milk-blind eyes of the music box gods.
---
Track: '97'
Contributors:
- William Leonard (drums)
Duration: 5:25
URLs:
- https://nasqueron.bandcamp.com/track/97
Cover Artists:
- Ephemerald
Lyrics: |-
    The feet are down on the ground<br>The air is cold<br>The car is westward bound<br>The sun is setting pink and gold
    The notions set about<br>Like leaves in fall<br>Fixed stubborn and still<br>As cave paintings on the wall
    In my own time<br>In my own time<br>(Upon Cro-Patrick sang aloud)<br>In my own time,br>In my own time<br>(Float for a day above this world of sin)
    Dark was the night<br>Deep was the sound<br>Airlines trembled at the sight<br>Heirloom heads sat round
    Scratch on the advertising,<br>Pick a better place to die,<br>Spitting, fucking, rising,<br>Soaring, desecrating the sky
    Alabaster, ivory walls,<br>That could pass for the clouds,<br>Your social curtain calls,<br>When you walk through the streets in shrouds.
    In my own time<br>In my own time<br>(That muttered head to head)<br>In my own time<br>In my own time<br>(Your life can grow much sweeter if you will)
    Dark was the night<br>Deep was the sound<br>Airlines trembled at the sight<br>Heirloom heads sat round
---
Track: Arbroath
Duration: 4:41
URLs:
- https://nasqueron.bandcamp.com/track/arbroath
Lyrics: |-
    You'll sit preserved forever,<br>A study in perpetual youth;<br>What smoke signals against the dun-coloured sky<br>Profess that wisdom hides like pearls,<br>As though the trees protest or the earth asks why?
    Come and learn, you bureaucrats of pure angelic leagues!<br>Beyond your angel souls lies what no man ever conceives!<br>From the moment to the moment all our lives are made of dreams,<br>And only when we step back do our stories stitch together at the seams.
    Oh narcissistic impulse!<br>To seek self-realisation,<br>In what? In tied up lipids, peptides, twisting untwisting in wires, cables across floors that sometimes catch my stop-start steps.
    But when the outside world bends in<br>Reaching your bed like dark hands from the past<br>And steals-,br>And stole-<br>And will remove from sight<br>Scrawled in diaries, dreams and at last, at last?
    Know this, then:<br>These words mean nothing<br>Your death means nothing<br>Your grave is just an empty patch of grass
---
Track: Without Eyes
Duration: 6:08
URLs:
- https://nasqueron.bandcamp.com/track/without-eyes
Lyrics: |-
    My violet dress,<br>My fikr-e-farda,<br>I swear I'm trying.<br>Crude image of man,<br>Learns the finer art of dying.
    Spine, thigh and breast,Missive from above,<br>My face is painted.<br>Oh blood of my own,<br>Cast your judgement,<br>On a burnished throne.
    I am naked, tired out,<br>No strength left in my voice, to shout.<br>Yellow paper, scrawled advice,<br>I tried to be better, once or twice.
---
Track: Maine
Duration: 3:08
URLs:
- https://nasqueron.bandcamp.com/track/maine
Lyrics: |-
    When I stand under the sun I wear the crown of love,<br>But when the night is at its most quiet,<br>I can hear death, against my bedroom window,<br>Bathing my face in pale white light.
    Wealth for culture heroes!<br>Medals for the dead!<br>The young must learn respect,<br>And when to bow their heads!
    When I was younger I thought that the corporeal was a pyramid reaching up to god.<br>Burnished-steel-helmed and mire-shod<br>But there are faces in the floor which see the feet of man tread by,<br>Telegraphing all the being filling up and reaching out of me.
    Splitting off the layers of the skin I live in,<br>He was not a nice man!<br>I got drunk and went to bed instead.
---
Track: Fishhead
Duration: 5:07
URLs:
- https://nasqueron.bandcamp.com/track/fishhead
Cover Artists:
- Ephemerald
Lyrics: >-
    [Contenders (doggedly to circle round our driftwood/bracken beds)]: What does
    it take to grind our legacies down into dust and blood,<br>[Sowing fields with
    royal slips (read seeds),]<br>And what does only fury (pink and wild) buy for
    her daughters<br>You and I: Our dowry from the clinic bought us gifts to build
    our own ideas, our legacies of dust and blood and tablets under reconstructed
    gaping eyes; what other lies to mother and to father?<br>[Kate Keller (pouring
    lemonade)]: Recall you're still our daughter<br>[Clouds form over all the central
    belts that live within us, train track vessels, dendrites roads, the rain that
    reaches you and that which never will]<br>[Will (also Will)]: Arcady you will
    find in hell of all the places where you lay your head<br>[Lips (so suited to
    your own, or brushed by fingers after after sex)]: We'll never see inside each
    other but I don't think that I mind, our retinas are mirror images despite our
    separate lives and sometimes that's enough<br>[Contentments set aside<br>When
    early evening comes to haunt you with its question]<br>[Early Evening]: How much
    longer can you run for?<br>[Bread Baskets]: And to whom will you be turning? What
    anaesthetist will dull your aching heart and lungs, your failures cutting deep
    into your palmar arch, Granadan arch-door memories, cruel treacheries you tell
    yourself cannot be helped - so tell me then what silence buys?<br>The marketplace
    (with knowing eyes): What first words will be heard at that last wondrous time?
---
Track: Prana Ferox
Suffix Directory: true
Duration: 3:52
URLs:
- https://nasqueron.bandcamp.com/track/prana-ferox
Referenced Tracks:
- track:prana-ferox
Lyrics: |-
    I went down to the basement<br>To check up on the sour mash<br>I looked down to the nonreactive ceramic tub<br>It was bubbling.<br>I had stirred up the dust on the stairs coming down.<br>I saw the dust devils swarming around.<br>Incoming sun beams cut them apart.<br>And I watched a shadow pass across my heart.<br>You were upstairs in the kitchen with your head against the sink.<br>Trying to cool down.<br>Trying to cool down.
    I know you don't believe me but I could hear you breathing<br>I looked into the tub and there the mixture was seething<br>With new life.<br>New life all around.<br>I had stirred up the dust on the stairs coming down.<br>You were upstairs in the kitchen with your head against the sink.<br>Trying to cool down.<br>Trying to cool down.
---
Track: Song For King Arthur
Duration: 6:13
URLs:
- https://nasqueron.bandcamp.com/track/song-for-king-arthur
Lyrics: |-
    Evening came to Avalon, with a discontented sigh,<br>I stumbled over mud and loose rock, climbed up into the sky,<br>I stood beneath the ruined chapel, alone with the windswept stones,<br>The flat round table plateaus sprawling out, pock-marked with crag-toothed thrones.
    I heard the birds up above, and the dogs in the distance,<br>Saw the sunlight above, offering its last resistance.<br>The city lit up, in brilliant pink,<br>Watched the day lingering on the brink.
    Watched the moon rising up, out east over the North Sea,<br>Saw the lights over the Firth, islands in the bay and ships docked in the quay.<br>Followed the tourists down the rocky paths back home again<br>Saw your starry eyes peer from the heavens at the forests and the fens.
---
Track: Vernal Equinox
Duration: 5:04
URLs:
- https://nasqueron.bandcamp.com/track/vernal-equinox
Lyrics: |-
    This changing is too much<br>I look down when I lie<br>I shudder at your touch<br>I snivel when I cry<br>When will the bones migrate<br>I close my eyes and shrink<br>I lie in bed and wait<br>To live
    (When does it get better?)
